<!doctype html>
<html>
	<head>
		<title>text-site</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width" />
		<link rel="stylesheet" href="./src/css/index.css" />
		<script type="module" src="./src/js/index.js"></script>
	</head>
	<body>
		<page-content>
			<template>
				<header>
					<h1>
						<placeholder name="title" />
					</h1>
				</header>
				<main>
					<placeholder name="body" />
				</main>
				<footer>
					<menu>
						<li>
							<a href="./about.html">About this project</a>
						</li>
						<li>
							<a href="https://gitlab.com/ugrp/protos/text-site/">Code</a>
						</li>
					</menu>
				</footer>
			</template>
		</page-content>
	</body>
</html>
